<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Лабораторная 8</title>
  <link rel="stylesheet" href="../assets/general.css" />
  <link rel="stylesheet" href="../assets/styles132.css" />
  <link rel="stylesheet" href="../assets/menu132.css" />
</head>
<body>
    <header>
      <div class="vertical-menu">
          <a href='../index.html'>Home</a>
          <div class="sub-menus" id="sub-menus">
            <li class="sub-menus-btn" id="lessActive">Лабораторные</li>
            <div class="sub-menus-content" id="sub-menus-content">
              <div class="sub-menus" id="sub-menus1">
                <a class="sub-menus-btn" id="lessActive2">Обязательные лабораторные</a>
                <div class="sub-menus-content" id="sub-menus-content1">
                  <a href='lab101.html'>10.1</a>
                  <a href='lab131.html'>13.1</a>
                  <a href='lab132.html'>13.2</a>
                </div>
              </div> 
              <div class="sub-menus" id="sub-menus2">
                <a class="sub-menus-btn" id="lessActive1">Лабораторные на выбор</a>
                <div class="sub-menus-content" id="sub-menus-content2">
                  <a href='lab7.html'>7</a>
                  <a href='lab8.html' id="active">8</a>
                  <a href='lab91.html'>9</a>
                </div>
              </div> 
            </div>
          </div>
          <a href='about.html'>О программе</a>
      </div>
    </header>
    
    <div class="body">
        <h2>Лабораторная работа 8</h2>

        <div class="post">
            <h3>Карта изображений с 2 ссылками<h3>
            <img src="../imgs/mlvsm.png" alt="workmapSMPM-L" usemap="#workmap1" class="center-img">

            <map name="workmap1">
                <area shape="rect" coords="0,0,300,338" alt="matesha" href="https://vk.com/publicepsilon777">
                <area shape="rect" coords="300,0,600,338" alt="machine-learning" href="https://vk.com/publicdatascience777">
            </map>
        </div>

        <div class="post">
            <h3>Вариант 12<h3>
            <img src="../imgs/5.jpg" alt="workmap-triangle" usemap="#workmap2" class="center-img">

            <map name="workmap2">
                <area shape="poly" coords="0,0, 0,600, 300,0" alt="obl1" onclick="alert('Область 1')">
                <area shape="poly" coords="300,0, 0,600, 600,600" alt="obl2" onclick="alert('Область 2')">
            </map>
        </div>

        <div class="post">
            <h3>Копия первого пункта без тегов <i>map</i> и <i>area</i><h3>
    
                <div class="map" name="workmap3">
                    <img src="../imgs/mlvsm.png" alt="workmapSMPM-L">
                    <div class="area1"><a href="https://vk.com/publicepsilon777"></a></div>
                    <div class="area2"><a href="https://vk.com/publicdatascience777"></a></div>
                </div>
        </div>

        <div class="post">
            <h3>Вставка <i>gif</i><h3>
            <img src="../gifs/angrycat.gif" class="center-img">
        </div>

        <div class="post">
            <h3>Звуковая дорожка</i><h3>

            <audio src="../audio/Присцила - Крыжовник и сирень.mp3" controls="controls" preload="auto" class="center-img"></audio>
        </div>

        <div class="post">
            <h3>Видео дорожка</i><h3>

            <video controls="controls" preload="auto" class="center-img" poster="../imgs/poster.jpg">
                <source src="../videos/video.mp4">
            </video>
        </div>
        
        <div class="postA"> 
          <label #id="authorL">Панель для указания авторства<br>и для размещения ссылок</label>
        </div>
    </div>

  </body>
  </html>